RubyGems Navigation menu

puppet 7.6.1-x64-mingw32

Puppet, an automated configuration management tool

Versions:

  1. 7.7.0 - June 01, 2021 (2.72 MB)
  2. 7.7.0 - June 01, 2021 x86-mingw32 (2.72 MB)
  3. 7.7.0 - June 01, 2021 x64-mingw32 (2.72 MB)
  4. 7.7.0 - June 01, 2021 universal-darwin (2.72 MB)
  5. 7.6.1 - April 26, 2021 (2.69 MB)
  6. 7.6.1 - April 26, 2021 x64-mingw32 (2.69 MB)
Show all versions (651 total)

Runtime Dependencies (12):

  • concurrent-ruby ~> 1.0
  • deep_merge ~> 1.0
  • facter > 2.0.1, < 5
  • fast_gettext ~> 1.1
  • ffi > 1.9.24, < 2
  • hiera >= 3.2.1, < 4
  • locale ~> 2.1
  • minitar ~> 0.9
  • multi_json ~> 1.10
  • puppet-resource_api ~> 1.5
  • scanf ~> 1.0
  • semantic_puppet ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Puppet Labs

    SHA 256 checksum:

    b3c1bfa7ac0cfbe58e83fceb48b5f8292db33ea6643213782597ff28e393f6e9

    Total downloads 19,277,846

    For this version 689

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: > 1.3.1

    Links: